<script>
	$j(function(){
		var tn = 'detail_devis';

		/* data for selected record, or defaults if none is selected */
		var data = {
			devisid: { id: '<?php echo $rdata['devisid']; ?>', value: '<?php echo $rdata['devisid']; ?>', text: '<?php echo $jdata['devisid']; ?>' }
		};

		/* initialize or continue using AppGini.cache for the current table */
		AppGini.cache = AppGini.cache || {};
		AppGini.cache[tn] = AppGini.cache[tn] || AppGini.ajaxCache();
		var cache = AppGini.cache[tn];

		/* saved value for devisid */
		cache.addCheck(function(u, d){
			if(u != 'ajax_combo.php') return false;
			if(d.t == tn && d.f == 'devisid' && d.id == data.devisid.id)
				return { results: [ data.devisid ], more: false, elapsed: 0.01 };
			return false;
		});

		cache.start();
	});
</script>

